Apple iOS Security Bypass and PDF Processing Vulnerability

Two vulnerabilities have been reported in Apple iOS, version 4.0.1 which may be exploited to compromise a user's system. For more information on the vulnerability see: https://ca.secunia.com/?page=viewadvisory&vuln_id=40807

Posted by Walter Kasyan on August 03, 2010, in Handlers Log.

Purdue University, 610 Purdue Mall, West Lafayette, IN 47907, (765) 494-4600

© 2016 Purdue University | An equal access/equal opportunity university | Integrity Statement | Copyright Complaints | Maintained by ITaP

Trouble with this page? Disability-related accessibility issue? Please contact ITaP at itap@purdue.edu.

PDF files can be viewed in Adobe Acrobat Reader.